
html,body{
    height: 100%;
    width: 100%;
}

.navbar {
    background-color: transparent;
    padding: 1% 0;
    font-size: 1.2em;

}

.navbar-brand{
    min-height: 55px;
    padding: 0 15px 5px;
}
.nav-link{
    color: #d5d5d5;
}
 .nav-item :hover {
    color:#fff;
}

img {
    width: 100%;
    height: auto;
}

#we{
    padding-top: 80px;
    padding-bottom: 100px;
}

.nav-link ul ::after{
    width: 0;
    content: '';
    height: 2px;
    background: white;
    display: block;
    margin: auto;
    transition: 0.5s;
}
.nav-link ul :hover::after{
    width: 100% ;
}


.landing-text{
    display: table-row;
    text-align: center;
    vertical-align: middle;
    color: white;
    text-shadow: 0px 0px 8px black;
}
.landing-text h1{
    font-size: 350%;
    font-weight:700 ;
}

#fixed{
    background: url(./img/group.jpg) no-repeat center center fixed  ;
    display: table;
    height: 50%;
    position: relative;
    width: 100%;
    background-size: cover;

}




#home {
    background: url(./img/maclarge.jpg) no-repeat center center fixed  ;
    display: table;
    height: 100%;
    position: relative;
    width: 100%;
    background-size: cover;
}

.carousel-caption{
    max-width: 350px !important;
    max-width: 500px !important;
    text-align: right !important;
    right: 60px !important;
    left: auto !important;
    top: 10vh !important;
}


hr.new1 {
    border-top: 3px solid black;
    
  }
hr.new2 {
    border-top: 3px solid white;
    
  }
  
footer {
    width: 100%;
    background-color: #23415c;
    padding: 5pt 5pt 20pt 5pt;

}

.fa{
    padding: 15px;
    font-size: 25px;
    color: #FFF
}


h1.head{
    font-family: 'Roboto Slab', serif;
    letter-spacing: 0.8vh;
}

h4.weare{
    font-family: 'Roboto Slab', serif;
    color: darkblue;
}
h2.weare{
    font-family: 'Roboto Slab', serif;
}


p.weare1{
    font-family: 'Crimson Text', serif;
    font-weight: bolder;
    color: darkred;
}


p.weare{
    font-family: 'Crimson Text', serif;
    color: rgb(6, 0, 88);
    font-weight: bold;
}
p.car{
    font-family: 'Roboto Slab', serif;
    font-weight: bolder;
}


.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.btn-custom {
    color: #ffffff;
    font-size: 15px;
    background-color: #bb3b85;
    margin-top: 20px;
    padding: 10px 16px;
    
}